Subject: Re: B Pearce
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Apr 2000 01:51:00 -0700 (PDT)

Yes. I was thinking local. We need to talk with Maryann Long.

He will almost certainly work with Fallon and Hannon at EBS. He is the one 
looking to move and the position as I understand it has no timeframe (2 years 
plus). My recommendation is no FSP, Housing, Education or Equalisation. Renew 
his contract (expires shortly if I recall correctly) and pay him some money 
up front in cash/options to cover housing and education for first 2 years 
plus standard relo/house sale.

David

Tara Rozen
04/17/2000 08:30 AM
To: David Oxley/HOU/ECT@ECT
cc: Jane Allen/HOU/ECT@ECT 
Subject: B Pearce

David

Barry just left me an urgent message for me to call him back to discuss his 
move to Houston. He said that he spoke with you about a package but you were 
"vague" and he wanted more concrete details. There must have been a reason 
you were vague!! Were you thinking local deal? He definitely mentioned "expat 
terms" in the voicemail over 20 times so that is not his idea.

Any idea of why this move is taking place? He wants to bring UK people over 
with him as well so definitely want to send the right message.

Thanks
Tara